;encoding of this file is Unicode -> notepad, save as-> choose Unicode encoding…
;translation by Heterogenous

[CalendarType]
Calendar = Gregorian
; or Persian


[direction]
dir = ltr
; or rtl for Persian, Arabic, Hebrew…


[main]
;general
msg1_empty_keys_file  = 'Файл v_keys.db пуст! Без ключей Вы не сможете ничего смотреть! Загрузите свежий softcam.key и импортируйте его, используя vPlug' editor.'
msg2_no_of_keys = 'Количество ключей в v_keys.db: '
msg3_provi_hex = 'Введённый ProviderID - не HEX строка!'
msg4_idx_hex = 'Введённый KeyIndex - не HEX строка!'
msg5_key_hex = 'Введённый ключ - не HEX строка!'
msg6_sids_no = 'Количество строк в v_sids.db: '
msg7_sid = 'Введённый SID - не число'
msg8_tid = 'Введённый TID - не число'
msg9_pmt = 'Введённый PMT - не число'
msg10_ecm = 'Введённый ECM - не число'
msg11_CA = 'Введённый CA-ID - не HEX строка'
msg12_dcw = 'Введённый DCW - не HEX строка'
msg13_biss = 'Введённый BISS-ключ - не HEX строка'



;tps_au
msg1_not_found = ' не найден!'
msg2_tps_keys_size = 'TPS ключи (размер='
msg3_B_loaded = ' Б) загружены.'
msg4_expired_on = 'Ваш файл TPS-ключей устарел '
msg5_local = ' местного времени! Ищите новый! ;)'
msg6_Next_key_change = 'Следующая смена ключей '
msg7_10873 = 'Этот PID пуст. Введите частоту->10873'
;Auto-ECM
msg1_ATP = 'AutoECM->Тестирую PID: $'
msg2_TPE = 'Таймаут… Этот PID пуст. Сканирую снова…'
msg3_TTD = 'Пытаюсь это декодировать…'
msg4_ICNDI = 'Не могу это расшифровать! :('
msg5_CH = 'Правильный хэш! Это можно расшифровать! :)'
msg6_AEFE = 'AutoECm->Найден ECM-PID: $'
msg7_find_provi = 'Ищу правильный providerID из ECM'ов…'

;CW
msg1_cw_YKFHNTK = 'В файле ключей нет этого ключа: '
msg2_cw_TTG = 'Пытаюсь угадать…'
msg3_cw_HFCK = 'Неправильный хэш! Проверьте файл ключей. '

;CSA
msg1_csa_NoCSA = 'Без CSA-модуля.'
msg2_csa_1stInt = 'Использую 1-ый внутренний CSA-модуль.'
msg3_csa_2ndInt = 'Использую 2-ой внутренний CSA-модуль.'
msg4_csa_extCSA = 'Использую внешний CSA-модуль:'
msg5_csa_extFFDeCSA = 'Использую внешний FFDeCSA модуль:'

;api's
msg1_api_from_sid = 'ECM из SidCache: $'
msg2_api_CDW = 'Постоянный DCW: '
msg3_api_no_ch = 'Нет каналов? Выход.'
msg4_api_no_sel = 'Канал не выбран. Выход.'
msg5_api_no_emm = 'Нет EMM…'
msg6_api_no_ecm = 'Нет ECM…'
msg7_api_no_detail = 'Не удалось Get_Programm_Detail'
msg8_api_no_detail2 = 'Не удалось Get_Programm_Detail… Вернулось пустое название канала.'


;ecm /emm
msg1_ecm_empty_pid = ' -> пустой PID -> запускаю AutoECM…'
msg2_emm_startFilter = 'Запускаю EMM фильтр на PID: $'

;frmMain
msg1_main_zero_pid = 'Выбранный PID - нуль'
msg2_main_enter_dcw = 'Пожалуйста, введите соответствующий DCW текущего канала, чтоб добавить его в v_sids.db:'
msg3_main_s_dcw = 'шлю DCW: '
msg4_main_only_hex = 'Допустимы Только HEX значения…'
msg5_main_date = 'Дата'
msg6_main_msg = 'Сообщение'
msg7_main_fMem = 'Своб.пам.:'
msg8_main_detect = 'Обнаружена: ' 
msg9_main_Act_ecm = 'Активирую ECM-PID : $'
msg10_main_S_ECM = 'Останавливаю запись ECM-PID…'
msg11_main_S_EMM = 'Останавливаю запись EMM-PID…'
msg12_main_S_Arb = 'Останавливаю запись произвольного PID…'
msg13_main_Ent_pid = 'Пожалуйста, введите произвольный PID (DEC)'
msg14_main_ent_no = 'Пожалуйста, введите число…'
msg15_main_Rec_ECM = 'Записываю ECM-PID : $'
msg16_main_Rec_EMM = 'Записываю EMM-PID : $'
msg17_main_Rec_pid = 'Записываю PID : '

;URL's
msg1_url_down = 'Не могу подключиться к указанному ресурсу!'

;dcw-sharing
msg1_dcw_get = 'Получаю DCW от: '
msg2_dcw_down = 'v_dcw_sharing -> Получен плохой DCW! Ресурс не работает или неправильные URL'ы, или введённые параметры неверны.'
msg3_dcw_active = 'DCWSharing активирован!'
msg4_dcw_start = 'DCW-Sharing запущен…'
